@charset "utf-8";
/* CSS Document */
 
.bodyLeft {float:left;width:188px;margin-top:10px;margin-right:10px;}
.bodyLeft .box1 {border:1px solid #CBBBA2;}
.bodyLeft .box1 .top {height:29px;line-height:30px;padding-left:20px;font-size:14px;font-weight:bold;border-bottom:1px solid #CBBBA2;}
.bodyLeft .box1 .row {background:#FAF7F2;padding:10px 0 5px 8px;}
.bodyLeft .box1 .row a {display:block;float:left;width:84px;height:45px;}
.bodyLeft .box1 .row .st {background:url(Genuine_03.gif) no-repeat;}
.bodyLeft .box1 .row .nd {background:url(Genuine_05.gif) no-repeat;}

.bodyLeft .box2 {border:1px solid #CBBBA2;margin-top:10px;}
.bodyLeft .box2 .top {height:29px;line-height:30px;padding-left:20px;font-size:14px;font-weight:bold;border-bottom:1px solid #CBBBA2;}
.bodyLeft .box2 .top span {float:left;}
.bodyLeft .box2 .top a {float:right;margin-right:10px;font-size:12px;font-weight:normal;}
.bodyLeft .box2 .row {background:#FAF7F2;padding:5px;font-size:12px;line-height:24px; width:176px;}
.bodyLeft .box2 .row .top2 a {color:#A66718;margin-left:15px;font-weight:bold;}
.bodyLeft .box2 .row .top2 a:hover {text-decoration:underline;}
.bodyLeft .box2 .row .top3 a {margin-left:5px;}
.bodyLeft .box2 .row .line {height:20px;background:url(xian.gif) no-repeat center;}
.bodyLeft .box3 a {display:block;width:173px;height:56px;margin:20px auto;background:url(2008122614200594.gif) no-repeat;}

.bodyMid {float:left;width:604px;margin-right:10px;}
.bodyMid>.row {margin-top:10px;}
.bodyMid .box1 {border:1px solid #CBBBA2;}
.bodyMid .box1 .top {height:29px;line-height:30px;padding-left:20px;font-size:14px;font-weight:bold;border-bottom:1px solid #CBBBA2;}
.bodyMid .box1 .top span {float:left;}
.bodyMid .box1 .top a {float:right;margin-right:10px;font-size:12px;font-weight:normal;}
.bodyMid .box1 .row {padding:8px; width:587px;}
.bodyMid .box1 .row .img {float:left;width:210px;}
.bodyMid .box1 .row .img a img {width:210px;height:168px;}
.bodyMid .box1 .row .listBox {float:left;width:368px; *+width:348px; margin-left:8px;overflow:hidden;font-size:12px;line-height:24px;}
.bodyMid .box1 .row .listBox div {height:24px;}
.bodyMid .box1 .row .listBox a {float:left;background:url(NARROW.gif) no-repeat left center;padding-left:10px; overflow: hidden; white-space: nowrap;text-overflow: ellipsis; width:298px; *+width:278px;}
.bodyMid .box1 .row .listBox span {float:right;}

.bodyMid .box2 {float:left;border:1px solid #CBBBA2;width:295px;}
.bodyMid .box2 .top {height:29px;line-height:29px;padding-left:20px;font-size:14px;font-weight:bold;border-bottom:1px solid #CBBBA2;}
.bodyMid .box2 .top span {float:left;}
.bodyMid .box2 .top a {float:right;margin-right:10px;font-size:12px;font-weight:normal;}
.bodyMid .box2 .row {padding:5px;font-size:12px;line-height:24px;}
.bodyMid .box2 .row .top2 a {color:#A66718;margin-left:15px;font-weight:bold;}
.bodyMid .box2 .row .top2 a:hover {text-decoration:underline;}
.bodyMid .box2 .row .top3 a {margin-left:5px;}
.bodyMid .box2 .row .line {height:20px;background:url(xian.gif) repeat-x center;margin:0 10px;}

.bodyRight {float:right;width:188px;}
.bodyRight .box {border:1px solid #BA7821;margin-top:10px;}
.bodyRight .box .top {line-height:29px;height:29px;background:#BA7821;margin:1px 1px 0;text-align:center;color:#fff;font-size:14px;font-weight:bold;letter-spacing:3px;}
.bodyRight .box .row {padding:10px;font-size:12px;}
.bodyRight .box1 .row #demo {overflow:hidden;height:200px;line-height:24px;margin-bottom:5px;position:relative;}
.bodyRight .box1 .row #demo #demo1 {position:absolute;top:10px;left:0px;}
.bodyRight .box1 .row span {margin:5px;}

.bodyRight .box2 .row {line-height:20px;}
.bodyRight .box2 .row span {margin:5px;}

.bodyRight .box3 .row a {display:block;float:left;width:79px;height:26px;line-height:26px;text-align:center;background:url(Genuine_08.gif) no-repeat; color: #713F00; font-weight: bold;}
.bodyRight .box3 .row a:hover{ color:#713F00; text-decoration:underline;}

.bodyRight .box4 .row {line-height:20px;}
.bodyRight .box4 .row .top2 a {color:#A66718;margin-left:15px;font-weight:bold;}
.bodyRight .box4 .row .top2 a:hover {text-decoration:underline;}
.bodyRight .box4 .row .top3 a {margin-left:5px;}
.bodyRight .box4 .row .top4 {float:left;width:83px;text-align:center;line-height:24px;font-weight:bold;}
.bodyRight .box4 .row .top4 a {color:#A66718;}
.bodyRight .box4 .row .top4 a:hover {text-decoration:underline;}

.bodyRight .box5 .row {text-align:center;}
.bodyRight .box5 .row .img {width:116px;margin:10px auto;}
.bodyRight .box5 .row .img img {width:116px;height:155px;}
.bodyRight .box5 .row>a {margin:0 5px;color:#744F21;}
.bodyRight .box5 .row>a:hover {text-decoration:underline;}

.row legend{ font-weight: bold; color: #006699; margin-left: 6px; font-family:Verdana, Arial, Helvetica, sans-serif;}